Compositor v3 Patch for License Validation Errors

Starting on the afternoon of May 10th, 2017, users started seeing errors trying to use moirai Compositor v3: If you are seeing this error message, the solution is to re-download and re-install the product. A new patch version, 3.1.2, is

News Archive